% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/ssmincidents_operations.R
\name{ssmincidents_list_related_items}
\alias{ssmincidents_list_related_items}
\title{List all related items for an incident record}
\usage{
ssmincidents_list_related_items(
  incidentRecordArn,
  maxResults = NULL,
  nextToken = NULL
)
}
\arguments{
\item{incidentRecordArn}{[required] The Amazon Resource Name (ARN) of the incident record containing the
listed related items.}

\item{maxResults}{The maximum number of related items per page.}

\item{nextToken}{The pagination token for the next set of items to return. (You received
this token from a previous call.)}
}
\description{
List all related items for an incident record.

See \url{https://www.paws-r-sdk.com/docs/ssmincidents_list_related_items/} for full documentation.
}
\keyword{internal}
